domain: api
descriptors:
  - key: generic_key
    value: login
    descriptors:
      - key: remote_address
        rate_limit:
          unit: MINUTE
          requests_per_unit: 10

  - key: generic_key
    value: register
    descriptors:
      - key: remote_address
        rate_limit:
          unit: MINUTE
          requests_per_unit: 5

  - key: generic_key
    value: forgot_password_send
    descriptors:
      - key: remote_address
        rate_limit:
          unit: MINUTE
          requests_per_unit: 3

  - key: generic_key
    value: verify_code_send
    descriptors:
      - key: remote_address
        rate_limit:
          unit: MINUTE
          requests_per_unit: 3
